Description

The effect when something hits the sky "border" is
quite unrealistic..

the rocets simply dissapear and plasma just
seems to be blown out like a candle.

i guess the rockets could be damn hard but the plasma
could use something like fading or something.

Labels: Graphics

History

#1 - 2003-09-05 08:04 - papercut2

Logged In: YES
user_id=1566636

| cant really imagine plasma and rockets flying away through

the sky, but it would be better if they would just simply
explode. | hate seeing rockets dissapear.

#2 - 2013-10-21 07:52 - skyjake
- Category set to Minor detail

- Priority changed from Normal to Low

Fading the projectiles away should be a suitable solution here.

#3 - 2016-08-09 10:56 - skyjake

- Status changed from New to Rejected

2025-03-26

1/1



http://www.tcpdf.org

